<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MAX LEV =)</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="header">
        <div class="container">
            <a class="logo" href="#">JOURNEY</a>
            <div class="header-nav">
                <div class="header-nav-icons">
                    <a class="header-nav-icon" href="#"><img src="./images/Calendar.svg" alt=""></a>
                    <a class="header-nav-icon" href="#"><img src="./images/Mail.svg" alt=""></a>
                    <a class="header-nav-icon header-nav-righticon" href="#"><img src="./images/Compass.svg" alt=""></a>
                </div>
                <div class="header-visual-item"></div>
                <div class="header-nav-login">
                    <p class="header-nav-logintext">Welcome, <a class="header-nav-loginlink" href="#">Log In</a> or <a
                            class="header-nav-signuplink" href="#">Sign Up</a></p>
                </div>
            </div>
        </div>
    </header>
    <main class="main">
        <div class="main-container">
            <div class="main-text">
                <h2 class="main-article">Sign Up</h2>
                <a class="main-login-link" href="#">Log In</a>
            </div>
            <div class="main-signup-links">
                <button class="main-signup-btn"><a class="main-signup-link" href="#"><img class="main-signup-img"
                            src="./images/fb.svg" alt="facebook"><span class="main-signup-linkmark"></span>
                        Facebook</a></button>
                <button class="main-signup-btn main-signup2-btn"><a class="main-signup-link" href="#"><img
                            class="main-signup-img" src="./images/G+.svg" alt="google"><span
                            class="main-signup-linkmark"></span> Google</a></button>
            </div>
            <div class="main-preform">
                <div class="main-proform-line"></div>
                <p class="main-preform-text">or</p>
                <div class="main-proform-line"></div>
            </div>
            <fieldset class="main-forms">
                <label class="main-form-label"><input class="main-form-text" placeholder="First Name"
                        type="text"></label>
                <label class="main-form-label"><input class="main-form-text" placeholder="Last Name"
                        type="text"></label>
                <label class="main-form-label"><input class="main-form-text" placeholder="Email" type="email"></label>
                <label class="main-form-label"><input class="main-form-text" placeholder="Choose Password"
                        type="password" autocomplete="nope"></label>
                <label class="main-form-label"><input class="main-form-text" placeholder="Confirm Password"
                        type="password" autocomplete="nope"></label>
                <label class="main-form-label main-form-labelbox"><input class="main-form-checkbox"
                        type="checkbox">&nbspAgree with our&nbsp<a class="main-form-checkboxlink" href="#"> Terms &
                        Conditions</a></label>
                <input class="main-submit" type="submit" value="Create Account">
            </fieldset>
        </div>
    </main>
</body>

</html>